| Home | Libraries | People | FAQ | More

## Struct template left_ref

boost::numeric::functional::left_ref

## Synopsis

    template<typename Left, typename Right>
    struct left_ref {
      // types
      typedef Left & type;
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)